Новый Firefox будет несовместим с ранними версиями Windows XP

26 марта, 2012, 19:42 Распечатать

Firefox 13, который должен выйти 4 июня 2012 года, будет несовместим с Windows 2000, Windows XP RTM ("исходная" версия ОС) и Windows XP Service Pack 1 (SP1).

Корпорация Mozilla объявила, что браузер Firefox перестанет поддерживать некоторые старые версии операционной системы Windows.

Firefox 13, который должен выйти 4 июня 2012 года, будет несовместим с Windows 2000, Windows XP RTM ("исходная" версия ОС) и Windows XP Service Pack 1 (SP1). Под Windows XP SP2 и SP3, а также под более поздними версиями программа работать продолжит.

Пользователям, у которых установлена одна из попавших в "черный список" версий Windows, Mozilla советует обновить ОС. Если это невозможно, они могут сменить браузер на Opera. Браузер Chrome также требует наличия Windows XP SP2 или более поздних версий.

Mozilla также напомнила пользователям, что с апреля перестанут выходить обновления для Firefox 3.6. Эта версия браузера появилась в начале 2010 года.

Операционная система Windows XP была представлена в 2001 году. Microsoft выпустила для нее три крупных пакета обновлений (service pack) - SP1, SP2 и SP3. Доля Windows XP на рынке по-прежнему остается весомой и составляет 34%.

Firefox является третьим по популярности веб-обозревателем с 24,8%.

По материалам: Лента.ру /
Оставайтесь в курсе последних событий! Подписывайтесь на наш канал в Telegram
Заметили ошибку?
Пожалуйста, выделите ее мышкой и нажмите Ctrl+Enter
Добавить комментарий
Осталось символов: 2000
Авторизуйтесь, чтобы иметь возможность комментировать материалы
Всего комментариев: 0
Выпуск №42-43, 10 ноября-16 ноября Архив номеров | Содержание номера < >